Subject: Re: bug#42491: [[email-masked]] Aw: Re: Konzertaufnahme

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 27 Jul 2020 23:52:22 +0200

David Kastrup <[email-masked]> writes:

> At the moment I don't get to trigger it in the current active Emacs
> session.  So I don't think it makes sense to focus on details of the
> message before I manage to create circumstances where the problem
> reoccurs.

Well, the problem is probably in how Gnus (mis-)interpreted a specific
MIME structure...

> As I said: it was the first time I ever used that command (using it from
> the menu), it immediately failed, and I sent a bug report.

Yes, that's how it should be.  :-)

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no